solidus_core vulnerabilities

Essential models, mailers, and classes for the Solidus e-commerce project.

Latest version: 2.7.0

View on RubyGems.org

Licenses detected

  • license: BSD-3-Clause < 2.1.0.beta1, >= 1.0.0.pre,>=2.1.0.beta1
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • M
Privilege Escalation
<1.1.0.pre2 Not available 10 Jan, 2018